﻿/* START New Homepage */
.homepage-top {margin:10px 0;float:left;overflow:hidden;}
.homepage-top-left {width:447px;margin-right:10px;background:#859ab0 url(/CarContent/carpoint/buttons/cp_search_banner.png) repeat-x scroll 0 0;}
.homepage-top-right {width:514px;}
.homepage-top-right-left {width:300px;margin-right:10px;border:1px solid #DADADA;}
.homepage-top-right-right {border:1px solid #efefef;width:200px;padding:3px 0 4px;}
.homepage-bottom {clear:both;}
.homepage-bottom-left {width:760px;padding-right:10px;}
.homepage-bottom-right {width:200px;}
.homepage-bottom-right .tile-ads {width:200px;margin:0;padding:0;list-style-type:none;}
.homepage-bottom-right .tile-ads li {margin-bottom:6px;}
.homepage-bottom-right .tile-ads li a {display:inline-block;height:82px;width:200px;text-decoration:none;color:#000000;}
.homepage-bottom-right .tile-ads li a:hover {text-decoration:none;}
.homepage-bottom-right .tile-ads li a strong {font:bold 14px arial;padding:0;margin:15px 0 0 60px;width:121px;display:inline-block;}
.homepage-bottom-right .tile-ads li a span {font:normal 12px arial;margin:0 0 0 60px;width:121px;display:inline-block;}

.search-form-title, 
.homepage-news-search
{
	color:#fff;
}

.search-form-title h1 {font-size:15px;margin:0;padding:8px 10px;}

/* Tab adjustments */
.homepage .ui-corner-all
{
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.homepage .tabs
{
	margin-top: 10px;
}
.homepage .tabs .ui-widget-header
{
	background-color: transparent;
}
.homepage .ui-tabs-nav
{
	padding: 0;
	margin-left: 10px;
}
.homepage .ui-tabs-nav li
{
	min-width: 140px;
	margin: 0 3px 0 0;
	border-color: #FBFBFB;
	border-style: solid;
	border-width: 1px 1px 0;
}
.homepage .ui-tabs-nav a
{
	color: #FBFBFB;
	background: none;
	margin: 0;
	padding: 0 10px 0 0;
}
.homepage .ui-tabs-nav a span
{
	padding: 6px 0 3px 10px;
	background: none;
}

.homepage .ui-tabs-nav .ui-tabs-selected a
{
	top: 0;
	background-color: #FBFBFB;
	color: #12385C;
}
* html .homepage .ui-tabs-nav a:hover span
{
	text-decoration:none;
}
.homepage .ui-tabs-nav .ui-tabs-selected a span
{
	color: #12385C;
	padding: 6px 0 3px 10px;
}
.homepage .ui-tabs-panel
{
	border-top: 0;
}

.homepage .ui-tabs-nav li.new a
{
	padding-right:35px;
	background-image: url(/CarContent/carpoint/home/new-sash.png);
	background-repeat:no-repeat;
	background-position:top right;
}

/* QuickSales Search Panel */
.homepage .accessories-search
{
	padding: 10px;
	margin-bottom:11px;
	background-position: 310px 255px;
	background-color: #FBFBFB;
	height: 280px;
	width: 407px;
	_width:404px;
	_margin:0 5px 10px;
	_overflow:hidden;
}

/* IE7 has-layout margin-collapse bug fix (for .accessories-search) */
*:first-child+html #ctl07_p_d_ctl05_ctl01_t1 .notheme {zoom:1;margin-bottom:11px;}

.homepage .accessories-search h2
{
	margin: 5px 0 0;
}
.homepage .accessories-search input
{
	height: 16px;
	line-height: 16px;
	padding: 4px 2px;
	width: 294px;
}
.homepage .accessories-search .search-button
{
	background: url("/carcontent/carpoint/buttons/CP_btn_search.gif") no-repeat scroll 0 0 transparent;
	border-width: 0;
	color: #000000;
	cursor: pointer;
	display: block;
	font-size: 0;
	height: 26px;
	line-height: 0;
	outline: medium none;
	text-decoration: none;
	text-indent: -10000px;
	width: 96px;
	margin-left: 10px;
}
.homepage .accessories-search .search-button:hover
{
	background-position: 0 -26px;
}

.homepage .accessories-search h5
{
	width: 405px;
}
.homepage .accessories-search li
{
	background:url("/carcontent/carpoint/home/showroom-bullet.png") no-repeat scroll left 5px transparent;
	width: 185px;
	margin: 0 8px 0 0;
	padding: 0 0 0 11px;
	text-indent: 0;
}
.homepage .accessories-search .more
{
	width: 415px;
	background: transparent url("/carcontent/cs/accessories/heading-line.png") no-repeat scroll center left;
	margin-bottom:10px;
}
.homepage .accessories-search .more a
{
	display:block;
	background-color:#FBFBFB;
	padding: 0 5px 0 8px;
	background-position: 66px 4px;
	width:66px;
}

.homepage-news-search {padding:8px 10px;margin-bottom:10px;background:#859ab0 url(/CarContent/carpoint/buttons/cp_search_banner.png) repeat-x scroll left bottom;}
.homepage-news-search p {float:left;font-size:14px;font-weight:bold;line-height:22px;margin:0;}
.homepage-news-search .keyword
{
	display:block;
	float:left;
	margin-left:8px;
}
.homepage-news-search .search-button
{
	display:block;
	float:left;
}
.homepage-news-search .end
{
	clear:both;
}
.homepage-news-search dt 
{
	display:none;
}
.homepage-news-search dl,  
.homepage-news-search dd
{
	float:left;
	line-height:20px;
	margin:0;
	padding:0;
}
.homepage-news-search input
{
	margin:0 10px;
	width:208px;
}
.homepage-news-search .search-button a
{
	background:url(/carcontent/carpoint/buttons/CP_btn_go.gif) no-repeat;
	border-width:0;
	cursor:pointer;
	display:block;
	height:19px;
	margin-top:2px;
	width:30px;
}
.homepage-news-search .search-button a:hover
{
	background-position:bottom;
}

/* Twitter and Facebook Styles */
.homepage-news-search .facebook-twitter {float:right;}
.homepage-news-search .facebook-twitter span {background:transparent url(/CarContent/carpoint/home/follow-arrow.png) no-repeat scroll right center;float:left;margin-right:12px;padding:2px 20px 0 0;line-height:21px;font-size:12px;font-weight:bold;}
.homepage-news-search .facebook-twitter a {display:block;height:24px;width:23px;float:left;text-decoration:none;outline:none;}
.homepage-news-search .facebook-twitter a:hover {text-decoration:none;outline:none;}
.homepage-news-search .facebook-twitter .fb {background:#fff url(/CarContent/cs/cp_facebook.png) no-repeat;}
.homepage-news-search .facebook-twitter .tw {background:#fff url(/CarContent/cs/cp_twitter.png) no-repeat;margin-left:5px;}

.homepage-news-search td
{
	vertical-align:middle;
}
.homepage-search-form #findacarhome {background-color:#FBFBFB;margin:0 10px 10px 10px;padding:8px 25px 10px 30px;}
.homepage-search-form #findacarhome .instructions {display:none;}
.homepage-search-form #findacarhome .paramsearch .label {width:100px;}
.homepage-search-form #findacarhome .search-action {clear:both;float:left;width:100%;}
.homepage-search-form #findacarhome .search-action .button {float:right;padding:0;margin:0;}
.homepage-search-form #findacarhome .search-action .adv-search {color:#0168B7;float:right;font-size:11px;height:auto;line-height:26px;margin:0 74px 0 21px;}
.homepage-search-form #findacarhome .search-action .adv-search a {text-decoration:underline;}
.homepage-search-form #findacarhome .search-action .adv-search a:hover {color:#c60;}
.homepage-search-form #findacarhome .single-field,
.homepage-search-form #findacarhome .double-field {margin:0 0 2px;float:left;}
	
.homepage-search-form #findacarhome .single-field .field select {border:1px solid #A7A7A7;padding:1px;width:264px;}
.homepage-search-form #findacarhome .double-field .field select {border:1px solid #A7A7A7;padding:1px;width:128px;margin-right:5px;}
.homepage-search-form #findacarhome .single-field .field input {border:1px solid #A7A7A7;padding:2px;width:258px;} 
.homepage-search-form #findacarhome .single-field .field {width:260px; } 


.homepage .editorial {margin-top:6px;overflow:hidden;width:100%;float:left;border:1px solid #ccc;}
.homepage .editorial a {width:auto;}
.homepage .editorial .panel-top {background:transparent url("/Carcontent/carpoint/home/editorial-separator.png") no-repeat scroll 10px bottom;}
.homepage .editorial .panel-top > .notheme,
.homepage .editorial .panel-bottom > .notheme {background:url(/CarContent/carpoint/home/dashed-bg.png) no-repeat scroll 452px 35px;overflow:hidden;}
.homepage .editorial .left {padding:10px 16px 10px 10px;width:428px;}
.homepage .editorial .right {padding:10px 10px 10px 13px;width:280px;}
.homepage .editorial .latest 
{
	background:transparent url(/CarContent/carpoint/home/break-line.gif) repeat-x scroll left bottom;
	height:233px;
}
.homepage .editorial .left .others,
.homepage .editorial .right .others {padding-top:5px;}
.homepage .editorial .left .latest img
{
	width:auto;
	margin:0 10px 0 0;
}
.homepage .editorial .right .latest img
{
	width:auto;
	margin:0 7px 0 0;
}
.homepage .editorial .left .others .RSSNews,
.homepage .editorial .right .others .RSSNews {margin:4px 0 0 2px;}
.homepage .editorial .others .RSSNews li
{
	background:url(/CarContent/carpoint/home/news-bullet.png) no-repeat left center;
	margin:0 0 4px;
	padding-left:12px;
}
.homepage .editorial .others .RSSNews a {display:inline;color:#0168B7;}
.homepage .editorial .latest .RSSNews h3 {font-size:12px;line-height:14px;margin-bottom:3px;}
.homepage .editorial .latest .RSSNews a:hover h3 {color:#c60;}
.homepage .editorial .RSSNews p {font-size:12px;}
.homepage .editorial .others h3
{
	display:inline;
	width:auto;
	font-weight:normal;
	font-size:12px;
	line-height:15px;
}
.homepage .editorial .left .rbModuleTitleTxt, 
.homepage .editorial .right .rbModuleTitleTxt,
.homepage .editorial .view-all {background:transparent url(/CarContent/carpoint/home/news-sprite.png) no-repeat;}
.homepage .editorial .rbModuleTitleTxt {line-height:17px;}
.homepage .editorial .newsAndReviewTitleLink {font-size:14px;line-height:16px;padding-left:24px;color:#333;}
.homepage .editorial .latest-video .rbModuleTitleTxt {background-position:-1px -25px;}
.homepage .editorial .latest-reviews .rbModuleTitleTxt {background-position:left -49px;}
.homepage .editorial .latest-advice .rbModuleTitleTxt {background-position:-2px -71px;}
.homepage .editorial .others p {display:none;}
.homepage .editorial .latest .RSSNews {margin:10px 0 0;}
.homepage .editorial .RSSNews li {overflow:hidden;}
.homepage .editorial .left .latest .RSSNews li {padding:0 0 12px;margin:0;height:91px;}
.homepage .editorial .right .latest .RSSNews li {margin:0;padding:0 0 6px;height:63px;}
.homepage .editorial .left .latest .RSSNews p {padding-left:127px;}
.homepage .editorial .right .latest .RSSNews p {padding-left:87px;}
.homepage .editorial .RSSNews .separator {display:none;}
.homepage .editorial .view-all {font-weight:bold;padding:0 15px 0 0;background-position:110% -109px;float:right;line-height:16px;}
.homepage .editorial .view-all:hover {color:#c60;background-position:110% -123px;}
.homepage .editorial .others .RSSNews a.view-all:hover {text-decoration:underline;}

.homepage-island-ad
{
	padding:0;
	text-align:right;
	width:306px;
}
.homepage-island-ad #Tile3
{
	height:250px;
}
.homepage-news-rotator
{
	border:solid 1px #ccc;
	width:442px;
	padding:2px;
	margin-right:5px;
}
.homepage .news-slider-container
{
	background-color:#000; 
}
.homepage .news-slider-container #news_title_display
{
	display:none;
}
.homepage .news-slider-container #news_display
{
	height:233px;
	overflow:hidden;
}
.homepage .news-slider-container .news_item {width:442px;overflow:hidden;}
.homepage .news-slider-container .buttondiv
{
	padding:5px 10px;
	text-align:right;
}
.homepage .news-slider-container .buttondiv img
{
	border-width:0;
	padding:0 1px;
}
.homepage .news-slider-container #news_footer_strip
{
	color:#fff;
	position:relative;
}
.homepage .news-slider-container .news_now_showing
{
	color:#fff;
	float:left;
	font-weight:bold;
	line-height:32px;
	margin-left:8px;
}
.homepage .motoring .news_now_showing 
{
margin-left:0;
position: absolute;
right: 90px;
}

#news_footer_strip .motoring-link {
  background-position: 0 -41px;
  left: 10px;
  position: absolute;
  top: 9px;
}

.homepage .news-slider-container .news_item a
{
	color:#fff;
	cursor:pointer;
	display:block;
	position:relative;
	text-decoration:none;
}
.homepage .news-slider-container .news_item b
{
	background-color:#000;
	display:block;
	bottom:0;
	left:0;
	position:absolute;
	width:442px;
	opacity:0.5; /* all other browsers */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /*IE8*/
	filter:alpha(opacity=50); /*IE5-7*/
}
.homepage .news-slider-container .news_item b i
{
	display:block;
	font-style:normal;
	padding:8px;
	width:100%;
}

.homepage-new-cars
{
	float: left;
	overflow: hidden;
	background: url("/carcontent/carpoint/Home/showroom-bg.png") repeat-x;
	padding: 0 0 4px;
}
.homepage-new-cars h1
{
	font-size: 19px;
	font-style: italic;
	color: #720101;
	margin: 0 0 5px;
	padding: 13px 10px 10px;
	background: transparent url(/carcontent/carpoint/home/new.png) no-repeat scroll right top;
}
.homepage-new-cars div h2.car
{
	font-style: italic;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	background: transparent url(/carcontent/carpoint/home/car.png) no-repeat scroll left -10px;
	margin: 0;
	padding: 10px 0 15px 120px;
}
.homepage-new-cars .NewCarInfoSearch
{
	margin: 0 9px;
}
.homepage-new-cars .NewCarInfoSearch dl
{
	float: left;
	margin: 0 0 6px;
}
.homepage-new-cars .NewCarInfoSearch dt
{
	float: left;
	width: 68px;
	margin: 3px 0 0 2px;
	text-align: left;
}
.homepage-new-cars .NewCarInfoSearch dd
{
	float: left;
	margin: 0;
}
.homepage-new-cars .NewCarInfoSearch select
{
	width: 210px;
	border: 1px solid #A7A7A7;
	padding: 1px;
}
.homepage-new-cars .NewCarInfoSearch .keyword input
{
	width: 206px;
	border: 1px solid #A7A7A7;
	padding: 2px;
}
.homepage-new-cars .NewCarInfoSearch .PriceFrom
{
	width: auto;
}
.homepage-new-cars .NewCarInfoSearch .PriceTo
{
	width: auto;
	float: none;
}
.homepage-new-cars .NewCarInfoSearch .PriceTo dt
{
	clear: none;
	width: 18px;
}
.homepage-new-cars .NewCarInfoSearch .PriceFrom dd
{
	float: left;
	margin: 0;
}
.homepage-new-cars .NewCarInfoSearch .PriceFrom select, .homepage-new-cars .NewCarInfoSearch .PriceTo select
{
	width: 95px;
	border: 1px solid #A7A7A7;
	padding: 1px;
}
.homepage-new-cars .NewCarInfoSearch .keyword
{
	display: none;
}
.homepage-new-cars .NewCarInfoSearch .search-button
{
	float: left;
	width: auto;
	margin: 8px 0 4px;
}
.homepage-new-cars .NewCarInfoSearch .search-button dt
{
	width: 189px;
	height: 19px;
	margin: 0 0 0 2px;
	background: url(/carcontent/carpoint/home/divider.gif) no-repeat left center;
}
.homepage-new-cars .NewCarInfoSearch .search-button dd
{
	margin-left: 22px;
	width: auto;
}
.homepage-new-cars .NewCarInfoSearch .search-button dd a
{
	background-image: url(/carcontent/carpoint/buttons/CP_btn_search2.gif);
	height: 19px;
	width: 67px;
}
.homepage-new-cars .NewCarInfoSearch .search-button dd a:hover
{
	background-position: bottom;
}

.browse-new-cars
{
	margin: 0 10px 10px;
	float: left;
	overflow: hidden;
}
.browse-new-cars h2
{
	color: #636363;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 8px;
	background: url(/carcontent/carpoint/home/down-arrow.png) no-repeat 175px center;
}
.browse-new-cars ul
{
	list-style-type: none;
	color: #8599B1;
	margin: 2px 4px 0 2px;
	padding: 0;
	float: left;
	width: 87px;
}
.browse-new-cars li
{
	margin: 0 0 4px;
	padding: 0 0 0 12px;
	line-height:15px;
	background: url(/carcontent/carpoint/home/showroom-bullet.png) no-repeat left center;
}
.browse-new-cars a:hover
{
	color: #c60;
	text-decoration: underline;
}

.homepage-top-right-right .sponsored-links
{
	margin: 11px 5px 7px 10px;
}
.homepage-top-right-right .sponsored-links h2
{
	color: #ccc;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-align: right;
}

/* END New Homepage */

